
Quantification tool - Bug #1120

Correct warning message for composition

03/13/2014 11:28 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/13/2014

Priority: Normal Due date: 03/14/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

It is appearing with <html> at the end of the message. See attached.

History

#1 - 03/14/2014 06:08 AM - Oleksii Kurasov

- Due date set to 03/14/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 03/14/2014 12:17 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Label issue.JPG 22.5 KB 03/13/2014 Luis Gustavo do Valle Bastos
